.wk-mp-menu-wrapper:before{
	right: 0;
}
.wk-mp-menu .level-0 > .wk-mp-submenu{
	transform: translateX(100%);
	right: 100%;
	left: unset;
}
.admin__data-grid-action-bookmarks .admin__action-dropdown-menu{
	right: 0;
	left: auto;
	text-align: right;
}
.action-multicheck-wrap .action-menu, .action-multicheck-wrap .action-menu .action-submenu{
	right: -1.1rem;
    left: auto;
    text-align: right;
}
.marketplace-product-add #wk-mp-maincontent .wk-mp-fixed{
	left: 0;
	right: unset;
}
.marketplace-transaction-history #wk-mp-maincontent .admin__data-grid-filters-wrap input[type="text"] {
	width: auto;
}
.marketplace-transaction-history #wk-mp-maincontent .admin__data-grid-filters-wrap label{
	float: right;
}